:root {
  --primary: #D5A66A;
  --highlight: #00B7CE;
  --text-base: #FFFFFF;
  --text-muted: #6E7477;
  --bg-body: #161D21;
  --bg-card: #232e37;
  --border: #2f383c;
  --gray-light: #d7d1d1;
  --header-height: 84px;
  --column-header-height: 60px;
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans Regular"), local("OpenSans-Regular"),
    url("../fonts/open-sans-v17-latin-regular.woff2") format("woff2"),
    url("../fonts/open-sans-v17-latin-regular.woff") format("woff");
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"),
    url("../fonts/open-sans-v17-latin-700.woff2") format("woff2"),
    url("../fonts/open-sans-v17-latin-700.woff") format("woff");
}

html, body {
  height: 100%;
}

body {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  overflow-y: scroll;
}


